
:root {
	--color-i1ile0lad: 238, 238, 238;
	--color-ig4ldfpnb: 255, 255, 255;
	--color-i4grvaeoh: 0, 0, 0;
	--color-i2h4ylcdp: 114, 173, 40;
	--color-ib8fkme10: 0, 0, 0;
	--color-i1agppe89: 255, 255, 255;
	--color-i0dyojez8: 0, 0, 0;
	--image-ig2s16idj: url("/d/tpl25_down.svg");
	--color-iulbtgctl: 0, 0, 0;
	--color-ixru2ui8w: 0, 0, 0;
	--color-icrbxw8sj: 114, 173, 40;
	--color-itj0lzymn: 114, 173, 40;
	--color-i3t3i7uyk: 0, 0, 0;
	--image-ixevk4jrw: url("/d/tpl25_down.svg");
	--color-ilasiphap: 114, 173, 40;
	--color-is1g1mmi4: 114, 173, 40;
	--color-im06yl429: 114, 173, 40;
	--color-iqpbfqsj9: 255, 253, 253;
}

.side-panel--u-irwb4x777 { position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; z-index: 10; pointer-events: none; display: none }
.side-panel__button-open--u-i4of7wi6u { width: 29px; min-height: 29px; background-color: rgba(var(--color-i1ile0lad), 1); cursor: pointer; -webkit-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0; flex-shrink: 0; margin-left: auto; pointer-events: auto; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center }
.svg_image--u-ixw8u7gxr { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 20px; height: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-ixw8u7gxr .path-i2nmf0hah { fill: rgba(var(--color-iqpbfqsj9), 1) }
.svg_image--u-ioaq4c78g { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 20px; height: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-ioaq4c78g .path-i1at7e9uf { fill: rgba(var(--color-i1agppe89), 1) }
.side-panel__content--u-i2zswnmls { display: none; position: fixed; top: 0px; bottom: 0px; right: auto; width: 320px; background-color: rgba(var(--color-ig4ldfpnb), 1); box-shadow: 0px 0px 15px 0px rgba(var(--color-i4grvaeoh), 0.5); transform: none; pointer-events: auto; left: 0px }
.side-panel__button-close--u-iqar1kfjc { position: absolute; z-index: 1; right: auto; top: 0px; font-size: 0px; width: 40px; min-height: 40px; background-color: rgba(var(--color-i2h4ylcdp), 1); cursor: pointer; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; left: 100%; border-top-left-radius: 250px; border-top-right-radius: 250px; border-bottom-right-radius: 250px; border-bottom-left-radius: 250px; margin-left: -20px; margin-top: 20px }
.side-panel__content-inner--u-ipes4reac { overflow-y: auto; max-height: 100%; min-height: 100%; position: relative; z-index: 0 }
.side-panel__mask--u-icai55p8t { display: none; position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; background-color: rgba(var(--color-ib8fkme10), 0.5); transform: none; pointer-events: auto }
.div--u-ipl1kd1o4 { width: 100%; position: relative; padding-right: 30px; padding-top: 30px; padding-bottom: 30px; padding-left: 30px }
.ver-menu--u-iv5vkysu1 { position: relative; width: 100%; margin-left: 0px; margin-right: 0px }
.ver-menu--u-iv5vkysu1 .ver-menu__list { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; list-style-type: none }
.ver-menu--u-iv5vkysu1 .ver-menu__link, .ver-menu--u-iv5vkysu1 .ver-menu__sub_link { display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: space-between; cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-i0dyojez8), 1) }
.ver-menu--u-iv5vkysu1 .ver-menu__icon { width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px; background-image: var(--image-ig2s16idj); background-repeat: no-repeat; background-position: center center; background-size: 6.28px auto; background-attachment: scroll; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease }
.ver-menu--u-iv5vkysu1 .ver-menu__sub_icon { background-color: rgba(var(--color-iulbtgctl), 1); width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px }
.ver-menu--u-iv5vkysu1 .ver-menu__sub_list { display: none; z-index: 10; list-style-type: none; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px }
.ver-menu--u-iv5vkysu1 .ver-menu__sub_item { vertical-align: top }
.ver-menu--u-iv5vkysu1 .ver-menu__sub_link { cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-ixru2ui8w), 1) }
.ver-menu--u-iv5vkysu1 .ver-menu__link { padding-left: 0px; padding-right: 0px; padding-top: 10px; padding-bottom: 10px }
.ver-menu--u-iv5vkysu1 .ver-menu__item:hover .ver-menu__link, .ver-menu--u-iv5vkysu1 .ver-menu__item.is-hover .ver-menu__link { color: rgba(var(--color-icrbxw8sj), 1) }
.ver-menu--u-iv5vkysu1 .ver-menu__item.is-opened .ver-menu__link { color: rgba(var(--color-itj0lzymn), 1) }
.ver-menu--u-iv5vkysu1 .ver-menu__item.is-opened .ver-menu__icon { transform: rotateX(0deg) rotateY(0deg) rotateZ(180deg) }
.ver-menu--u-iv5vkysu1 .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { font-size: 15px; padding-top: 7px; padding-bottom: 7px }
.ver-menu--u-iv5vkysu1 .ver-menu__sub_list > .ver-menu__sub_item:hover > .ver-menu__sub_link, .ver-menu--u-iv5vkysu1 .ver-menu__sub_list > .ver-menu__sub_item.is-hover > .ver-menu__sub_link { color: rgba(var(--color-ilasiphap), 1) }
.ver-menu--u-iv5vkysu1 .ver-menu__sub_list > .ver-menu__sub_item.is-opened > .ver-menu__sub_link { color: rgba(var(--color-is1g1mmi4), 1) }
.ver-menu--u-iv5vkysu1 .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link > .ver-menu__sub_icon { background-color: rgba(var(--color-i3t3i7uyk), 0); background-image: var(--image-ixevk4jrw); background-repeat: no-repeat; background-position: center center; background-size: 5.38px auto; background-attachment: scroll; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease }
.ver-menu--u-iv5vkysu1 .ver-menu__sub_list > .ver-menu__sub_item.is-opened > .ver-menu__sub_link > .ver-menu__sub_icon { transform: rotateX(0deg) rotateY(0deg) rotateZ(180deg) }

@media (max-width: 991px) {
	.side-panel--u-irwb4x777 { display: block }
	.side-panel__button-open--u-i4of7wi6u { margin-left: 0px; width: 40px; min-height: 40px; background-color: rgba(var(--color-im06yl429), 1) }
}

@media (max-width: 767px) {
	.side-panel--u-irwb4x777 { display: block }
}

@media (max-width: 479px) {
	.side-panel--u-irwb4x777 { display: block }
}